### Method

# Shumate VectorReaderIter get_feature_geometry_type

unstable since: 1.2

#### Declaration [src]

    ShumateGeometryType
    shumate_vector_reader_iter_get_feature_geometry_type (
      ShumateVectorReaderIter* self
    )

#### Description [src]

Gets the geometry type of the current feature.

Available since: 1.2

#### Return value

Type: `ShumateGeometryType`

The geometry type of the current feature.